/*
 * Decompiled with CFR 0.150.
 */
package com.vinplay.vbee.common.statics;

public class MongoCollections {
    public static final String LOG_GAME = "log_game";
    public static final String LOG_GAME_DETAIL = "log_game_detail";
    public static final String LOG_MONEY_USER_VIN = "log_money_user_vin";
    public static final String LOG_MONEY_USER_NAP_VIN = "log_money_user_nap_vin";
    public static final String LOG_MONEY_USER_TIEU_VIN = "log_money_user_tieu_vin";
    public static final String LOG_MONEY_USER_XU = "log_money_user_xu";
    public static final String LOG_RECEIVED_REWARD_MISSION = "log_received_reward_mission";
    public static final String LOG_EXCEPTION_DB_VIN = "log_exception_db_vin";
    public static final String LOG_EXCEPTION_DB_XU = "log_exception_db_xu";
    public static final String LOG_MESSAGE_TRACKING_VIN = "log_message_tracking_vin";
    public static final String LOG_MESSAGE_TRACKING_XU = "log_message_tracking_xu";
    public static final String LOG_FEE_VIN = "log_fee_vin";
    public static final String LOG_FEE_XU = "log_fee_xu";
    public static final String LOG_MONEY_SYSTEM = "log_money_system";
    public static final String USER_MARKETING = "user_marketing";
    public static final String LOGIN_DAILY_MARKETING = "login_daily_marketing";
    public static final String LUCKY_HISTORY = "lucky_new_history";
    public static final String LUCKY_VIP_HISTORY = "lucky_vip_history";
    public static final String TAN_LOC = "tan_loc";
    public static final String RUT_LOC = "rut_loc";
    public static final String LOG_MINI_POKER = "log_mini_poker";
    public static final String BAU_CUA_TRANSACTION_DETAIL = "bau_cua_transaction_detail";
    public static final String BAU_CUA_TRANSACTION = "bau_cua_transaction";
    public static final String BAU_CUA_RESULTS = "bau_cua_results";
    public static final String GIFT_CODE = "gift_code";
    public static final String GIFT_CODE_STORE = "gift_code_store";
    public static final String GIFT_CODE_MACHINE = "gift_code_machine";
    public static final String GIFT_CODE_MACHINE_USE = "gift_code_machine_use";
    public static final String GIFT_CODE_GAME_STORE = "gift_code_game_store";
    public static final String GIFT_CODE_GAME = "gift_code_game";
    public static final String LOG_CAO_THAP = "log_cao_thap";
    public static final String LOG_CAO_THAP_WIN = "log_cao_thap_win";
    public static final String BAU_CUA_TOI_CHON_CA = "bau_cua_toi_chon_ca";
    public static final String MAIL_BOX = "mail_box";
    public static final String LOG_OTP = "vmg_transaction";
    public static final String LOG_BRANDNAME = "brandname_transaction";
    public static final String LOG_BRANDNAME_DLVR = "brandname_dlvr_transaction";
    public static final String LOG_HU_GAME_BAI = "log_hu_game_bai";
    public static final String TOP_USER_PLAY_GAME_VIN = "top_user_play_game_vin";
    public static final String TOP_USER_PLAY_GAME_XU = "top_user_play_game_xu";
    public static final String SMS_VIN_OTP = "sms_vin_otp";
    public static final String SMS_VIN_APP = "sms_vin_app";
    public static final String SMS_VIN_ODP = "sms_vin_odp";
    public static final String LOG_CHUYEN_TIEN_DAI_LY = "log_chuyen_tien_dai_ly";
    public static final String USER_NEW_MOBILE = "user_new_mobile";
    public static final String USER_LOGIN_INFO = "user_login_info";
    public static final String LOG_DVT_RECHARGE_BY_CARD = "dvt_recharge_by_card";
    public static final String LOG_DVT_RECHARGE_BY_VIN_CARD = "dvt_recharge_by_vin_card";
    public static final String LOG_EPAY_RECHARGE_BY_MEGA_CARD = "epay_recharge_by_mega_card";
    public static final String LOG_DVT_RECHARGE_BY_BANK = "dvt_recharge_by_bank";
    public static final String LOG_DVT_RECHARGE_BY_IAP = "dvt_recharge_by_iap";
    public static final String LOG_DVT_RECHARGE_BY_SMS = "dvt_recharge_by_sms";
    public static final String LOG_DVT_RECHARGE_BY_SMS_PLUS = "dvt_recharge_by_sms_plus";
    public static final String LOG_DVT_RECHARGE_BY_SMS_PLUS_CHECK_MO = "dvt_recharge_by_sms_plus_check_mo";
    public static final String LOG_DVT_RECHARGE_BY_OTP_REQUEST = "dvt_recharge_by_otp_request";
    public static final String LOG_DVT_RECHARGE_BY_OTP_CONFIRM = "dvt_recharge_by_otp_confirm";
    public static final String LOG_DVT_CASH_OUT_BY_CARD = "dvt_cash_out_by_card";
    public static final String LOG_DVT_CASH_OUT_BY_TOPUP = "dvt_cash_out_by_topup";
    public static final String LOG_DVT_CASH_OUT_BY_BANK = "dvt_cash_out_by_bank";
    public static final String NGAN_LUONG_TRANSACTION = "ngan_luong_transaction";
    public static final String NGAN_LUONG_TRANSACTION_ERROR = "ngan_luong_transaction_error";
    public static final String LOG_DVT_RECHARGE_BY_BANK_ERROR = "dvt_recharge_by_bank_error";
    public static final String LOG_REFUND_FEE_AGENT = "log_refund_fee_agent";
    public static final String LOG_BONUS_TOP_DS_AGENT = "log_bonus_top_ds_agent";
    public static final String LOG_CASH_OUT_USER_DAILY = "log_cash_out_user_daily";
    public static final String LOG_POKE_GO = "log_poke_go";
    public static final String LOG_CCU = "log_ccu";
    public static final String LOG_NO_HU_GAME_BAI = "log_no_hu_game_bai";
    public static final String STATISTIC_MKT_DAILY = "statistic_mkt_daily";
    public static final String REPORT_MONEY_VIN = "report_money_vin";
    public static final String REPORT_MONEY_XU = "report_money_xu";
    public static final String REPORT_MONEY_USER_VIN = "report_money_user_vin";
    public static final String REPORT_MONEY_USER_XU = "report_money_user_xu";
    public static final String REPORT_MONEY_VIN_BOT = "report_money_vin_bot";
    public static final String REPORT_MONEY_XU_BOT = "report_money_xu_bot";
    public static final String REPORT_MONEY_USER_VIN_BOT = "report_money_user_vin_bot";
    public static final String REPORT_MONEY_USER_XU_BOT = "report_money_user_xu_bot";
    public static final String REPORT_TOTAL_MONEY = "report_total_money";
    public static final String LOG_KHO_BAU = "log_KhoBau";
    public static final String SURFING = "surfing";
    public static final String LOG_VIPPOINT_EVENT = "log_vippoint_event";
    public static final String LOG_NU_DIEP_VIEN = "log_NuDiepVien";
    public static final String LOG_SIEU_ANH_HUNG = "log_SieuAnhHung";
    public static final String LOG_UPDATE_CARD_PENDING = "log_update_card_pending";
    public static final String LOG_NO_HU_SLOT = "log_no_hu_slot";
    public static final String CARD_STORE = "card_store";
    public static final String LOG_EXCHANGE_MONEY = "log_exchange_money";
    public static final String LOG_VTCPAY_TOPUP = "log_topup_vtcpay";
}

